Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Join us on July 28 for a live webinar, Building a Company Brain: How AI-First Teams Share Trusted Context at Scale. Register now!
cURL
curl -i -X GET "https://api.box.com/2.0/users/12345/avatar" \ -H "authorization: Bearer <ACCESS_TOKEN>"
client.avatars.get_user_avatar(user.id)
await client.avatars.getUserAvatar(user.id);
try await client.avatars.getUserAvatar(userId: user.id, downloadDestinationUrl: destinationPath)
client.getAvatars().getUserAvatar(user.getId())
await client.Avatars.GetUserAvatarAsync(userId: user.Id);
"<string>"
{ "type": "error", "status": 400, "code": "item_name_invalid", "message": "Method Not Allowed", "context_info": { "message": "Something went wrong" }, "help_url": "https://developer.box.com/guides/api-calls/permissions-and-errors/common-errors/", "request_id": "abcdef123456"}
ユーザーのアバターの画像を取得します。
The access token received from the authorization server in the OAuth 2.0 flow.
ユーザーのID。
ユーザーのアバターが見つかった場合は、レスポンスの本文内で画像データが返されます。
アバター。
このページは役に立ちましたか?